{
  "name": "home",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "jasmine": "jasmine",
    "lint": "eslint --ext .ts",
    "prettier": "prettier \"src/**/*.ts\" --write",
    "start": "nodemon src/index.ts",
    "build": "npx tsc",
    "test": "npm run build && npm run jasmine"
  },
  "repository": {
    "type": "git",
    "url": "git@git.sp4ke.xyz:AnisB/Resize-Api.git"
  },
  "keywords": [],
  "author": "AnisB",
  "license": "ISC",
  "devDependencies": {
    "@types/axios": "^0.14.0",
    "@types/express": "^4.17.13",
    "@types/jasmine": "^3.10.3",
    "@types/node": "^17.0.9",
    "@types/sharp": "^0.29.5",
    "@types/supertest": "^2.0.11",
    "@typescript-eslint/eslint-plugin": "^5.10.1",
    "@typescript-eslint/parser": "^5.10.1",
    "eslint": "^8.7.0",
    "eslint-config-prettier": "^8.3.0",
    "eslint-plugin-prettier": "^4.0.0",
    "jasmine": "^4.0.2",
    "jasmine-spec-reporter": "^7.0.0",
    "supertest": "^6.2.2",
    "ts-node": "^10.4.0",
    "typescript": "^4.5.4"
  },
  "dependencies": {
    "express": "^4.17.2",
    "image-size": "^1.0.1",
    "nodemon": "^2.0.15",
    "path": "^0.12.7",
    "sharp": "^0.29.3"
  }
}
